<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f377185d491c51d4c7fdeac8789290c">
  <dict>
    <!--2023-11-27 11:55:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
